OpenNMS API 1.2.9

## org.opennms.netmgt.capsd
Class InsufficientInformationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.opennms.netmgt.capsd.InsufficientInformationException

All Implemented Interfaces:
  java.io.Serializable

public class InsufficientInformationException
extends java.lang.Exception

Author:
  brozow FIXME To change the template for this generated type comment go to Window - Preferences - Java - Code Generation - Code and Comments
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Fields inherited from class java.lang.Throwable
``

Constructor Summary
`InsufficientInformationException()`
`InsufficientInformationException(java.lang.String arg0)`
`InsufficientInformationException(java.lang.String arg0, java.lang.Throwable arg1)`
`InsufficientInformationException(java.lang.Throwable arg0)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InsufficientInformationException

    public InsufficientInformationException()

### InsufficientInformationException

    public InsufficientInformationException(java.lang.String arg0)

Parameters:
  `arg0` -

### InsufficientInformationException

    public InsufficientInformationException(java.lang.String arg0,
                                            java.lang.Throwable arg1)

Parameters:
  `arg0` -
  `arg1` -

### InsufficientInformationException

    public InsufficientInformationException(java.lang.Throwable arg0)

Parameters:
  `arg0` -

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.